---
apiVersion: v1
name: unicorn
version: 2.3.7
appVersion: master
description: HTTP server for Gitlab
keywords:
- gitlab
- unicorn
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/unicorn
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-unicorn
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
